/* CSS reset for #nhs_health_widget */
#nhs_health_widget div, #nhs_health_widget span, 
#nhs_health_widget h1, #nhs_health_widget h2, #nhs_health_widget h3, 
#nhs_health_widget h4, #nhs_health_widget h5, #nhs_health_widget h6, 
#nhs_health_widget p, #nhs_health_widget blockquote, #nhs_health_widget pre,
#nhs_health_widget abbr, #nhs_health_widget address, #nhs_health_widget cite, #nhs_health_widget code,
#nhs_health_widget del, #nhs_health_widget dfn, #nhs_health_widget em, #nhs_health_widget img, 
#nhs_health_widget ins, #nhs_health_widget kbd, #nhs_health_widget q, #nhs_health_widget samp,
#nhs_health_widget small, #nhs_health_widget strong, #nhs_health_widget sub, #nhs_health_widget sup, #nhs_health_widget var,
#nhs_health_widget b, #nhs_health_widget i, #nhs_health_widget dl, #nhs_health_widget dt, #nhs_health_widget dd, 
#nhs_health_widget ol, #nhs_health_widget ul, #nhs_health_widget li, #nhs_health_widget fieldset, #nhs_health_widget form, 
#nhs_health_widget label, #nhs_health_widget legend, #nhs_health_widget table, #nhs_health_widget caption, #nhs_health_widget tbody, 
#nhs_health_widget tfoot, #nhs_health_widget thead, #nhs_health_widget tr, #nhs_health_widget th, #nhs_health_widget td {
  margin:0 !important;
  padding:0 !important;
  border:0 !important;
  outline:0 !important;
  font-size:100% !important;
  vertical-align:baseline !important;
  background:transparent !important;
}
#nhs_health_widget ul {
	margin:0 0 0 20px !important;
}
#nhs_health_widget { font:13px/1.231 sans-serif !important; *font-size:small !important; } /* hack retained to preserve specificity */
#nhs_health_widget select, #nhs_health_widget input, #nhs_health_widget textarea, #nhs_health_widget button { font:99% sans-serif; }
/* reset ends */
#nhs_health_widget {
	background:#0072ca !important;
	border:1px solid #ccc !important;
	-webkit-border-radius:0 0 6px 6px !important;
	-moz-border-radius:0 0 6px 6px !important;
	border-radius:6px !important;
	overflow:visible !important;
	min-height:287px !important;
	position: relative !important;
}

#nhs_health_widget .nhs_health_widget_splash_inner,
#nhs_health_widget .nhs_health_widget_item_holders_inner {
   padding: 15px !important;
   overflow: hidden !important;
}
#nhs_health_widget .nhs_health_widget_splash_inner {
   padding: 35px 15px 15px 15px !important;
}

#nhs_health_widget .nhs_health_widget_splash_logo {
	width: 100% !important;
	clear: both !important;
	border: 1px solid #fff !important;
}

#nhs_health_widget .nhs_health_widget_splash_button {
   float: right !important;
   margin-top: 25px !important;
	cursor: pointer !important;
	text-decoration:none !important;
	border: 1px solid rgb(255, 255, 255) !important;
	padding: 10px !important;
	color:rgb(255, 255, 255) !important;
	font-size:14px !important;
	font-family:arial, serif !important;
	font-size: 14px !important;
	border-radius:10px !important;
	-moz-border-radius:10px !important;
	-webkit-border-radius:10px !important;
	background: #2688c1 !important; /* Old browsers */
   background: -moz-radial-gradient(center, ellipse cover, #2688c1 0%, #4990c6 24%, #378ed6 63%, #378ed6 63%, #399ed4 78%, #7db9e8 100%) !important; /* FF3.6+ */
   background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#2688c1), color-stop(24%,#4990c6), color-stop(63%,#378ed6), color-stop(63%,#378ed6), color-stop(78%,#399ed4), color-stop(100%,#7db9e8)) !important; /* Chrome,Safari4+ */
   background: -webkit-radial-gradient(center, ellipse cover, #2688c1 0%,#4990c6 24%,#378ed6 63%,#378ed6 63%,#399ed4 78%,#7db9e8 100%) !important; /* Chrome10+,Safari5.1+ */
   background: -o-radial-gradient(center, ellipse cover, #2688c1 0%,#4990c6 24%,#378ed6 63%,#378ed6 63%,#399ed4 78%,#7db9e8 100%) !important; /* Opera 12+ */
   background: -ms-radial-gradient(center, ellipse cover, #2688c1 0%,#4990c6 24%,#378ed6 63%,#378ed6 63%,#399ed4 78%,#7db9e8 100%) !important; /* IE10+ */
   background: radial-gradient(ellipse at center, #2688c1 0%,#4990c6 24%,#378ed6 63%,#378ed6 63%,#399ed4 78%,#7db9e8 100%) !important; /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2688c1', endColorstr='#7db9e8',GradientType=1 ) !important;/* IE6-9 fallback on horizontal gradient */
}

#nhs_health_widget .nhs_health_tab_holder {
   overflow: hidden !important;
   list-style: none !important;
   clear: both !important;
   margin: 0 !important;
   background: #1d90ed !important;
   -webkit-border-radius:6px 6px 0 0 !important;
	-moz-border-radius:6px 6px 0 0 !important;
	border-radius:6px 6px 0 0 !important;
}

#nhs_health_widget .nhs_health_tab_holder li {
   float: left !important;
   list-style: none !important;
   padding: 4px 0 !important;
   width: 33.333333%;
}

#nhs_health_widget .nhs_health_tab_holder a {
   color: #fff !important;
   display: block !important;
   padding: 4px;
   font-size: 0.9em !important;
   text-align: center !important;
   border-left: 1px solid #fff !important;
   height: 28px !important;
   overflow: hidden !important;
   text-overflow: elipsis !important;
}
/***** THIS IS THE SELECTED TAB SELECTOR ****/
#nhs_health_widget .nhs_health_tab_holder li.nhs_health_tab_selected a {
   color: #28486f !important; 
   font-weight: bold !important;
}

#nhs_health_widget .nhs_health_tab_holder .nhs_health_first_tab a {
   border-left: none !important;
}

#nhs_health_widget a {
	text-decoration: none !important;
	color: #286CAD !important;
}

#nhs_health_widget .nhs_health_widget_header {
	overflow:hidden !important;
	padding:15px !important;
	position:relative !important;
	zoom:1 !important;
	background-image: url('/20151020052030oe_/http://media.nhschoices.nhs.uk/widgets/nhs.healthcheck/img/ph.jpg') !important;
	background-repeat: no-repeat !important;
	background-position: 15px center !important;
	background-color: #fff !important;
	border-radius:6px 6px 0 0 !important;
	-moz-border-radius:6px 6px 0 0 !important;
	-webkit-border-radius:6px 6px 0 0 !important;
	
}
#nhs_health_widget .nhs_health_widget_header img {
   position: absolute !important;
   top: 15px !important;
   right: 15px !important;
}

#nhs_health_widget .nhs_health_widget_titleText {
	padding-top: 2px !important;
	line-height: 31px !important;
	white-space: nowrap !important;
	font-size: 28px !important;
	color: #0072ca !important;
	text-align:center;
	width: 100%;
	display:block;
}

#nhs_health_widget ul.nhs_health_widget_menu {
	list-style:none !important;
	margin:0 !important;
	display:block;
}
#nhs_health_widget .nhs_health_widget_item_holders {
	clear:both !important;
	position:relative !important;
	border:1px solid #ccc !important;
	overflow:auto !important;
	-webkit-border-radius: 0 0 6px 6px !important;
	-moz-border-radius:0 0 6px 6px !important;
	border-radius:0 0 6px 6px !important;
}
#nhs_health_widget .nhs_health_widget_item_holder,
#nhs_health_widget .nhs_health_article_holder {
   overflow: hidden !important;
   height: 287px !important;
   -webkit-border-radius: 0 0 6px 6px !important;
	-moz-border-radius:0 0 6px 6px !important;
	border-radius:0 0 6px 6px !important;
}
#nhs_health_widget .nhs_health_widget_menu_wrapper {
   height: 301px !important;
   width: 566px !important;
   overflow: hidden !important;
}
#nhs_health_widget .nhs_health_widget_menu_wrapper_inner {
   padding: 14px 10px !important;
   overflow: hidden !important;
}
#nhs_health_widget li.nhs_health_widget_menu_item {
	float:left !important;
	width:30% !important;
	padding:9px 0 9px 5% !important;
	list-style:none !important;
}
#nhs_health_widget li.nhs_health_widget_menu_item a {
	height: 71px !important;
	border:1px solid #D7D7D7 !important;
	display:block;
	background:#FFF !important;
	text-decoration:none !important;
	color:#928C85 !important;
	font-weight:bold !important;
	font-size:0.85em !important;
	line-height:1.3em !important;
	-webkit-box-shadow: 0 8px 6px -6px #555 !important;
	-moz-box-shadow: 0 8px 6px -6px #555 !important;
   box-shadow: 0 8px 6px -6px #555 !important;
}
#nhs_health_widget .nhs_health_widget_page_item {
   position: absolute !important;
   width: 15px !important;
   height: 15px !important;
   left: 50% !important;
   bottom: 18px !important;
   margin-left: -7.5px !important;
   cursor: pointer !important;
   background: url('/20151020052030oe_/http://media.nhschoices.nhs.uk/widgets/nhs.healthcheck/img/page_down.gif') no-repeat !important;
}
#nhs_health_widget .nhs_health_widget_page_item_up {
   bottom: auto !important;
   top: 63px !important;
   background: url('/20151020052030oe_/http://media.nhschoices.nhs.uk/widgets/nhs.healthcheck/img/page_up.gif') no-repeat !important;
}
#nhs_health_widget li.nhs_health_widget_menu_item span.nhs_health_widget_menu_item_title {
	color:#1d90ec !important;
	display:block;
	font-size:1.2em !important;
	padding:7px 7px 0 !important;
}
#nhs_health_widget li.nhs_health_widget_menu_first {
	padding-left:0 !important;
}

#nhs_health_widget .nhs_health_widget_video_wrapper {
	float: left !important;
	width: 418px !important;
	padding-right: 10px !important;
	overflow: hidden !important;
	zoom:1 !important;
	*float:none !important; /* IE 7 and below */
   _float:none !important; /* IE 6 and below */
}

#nhs_health_widget .nhs_health_article_holder,
#nhs_health_widget .nhs_health_widget_item_holder {
	padding: 7px !important;
	background: #fff !important;
}
#nhs_health_widget .nhs_health_widget_item_holder {
   padding: 0 !important;
   height: 301px !important;
}
#nhs_health_widget .nhs_health_article_holder {
	zoom:1 !important;
   overflow: auto !important;
}
#nhs_health_widget .nhs_health_article_holder ul {
	margin-left: 15px !important;
}
#nhs_health_widget .nhs_health_article_holder ul,
#az-nhs-widget .nhs_health_article_holder li {
	list-style:square !important;
}
#nhs_health_widget .nhs_health_article_holder h3 {
	/*color:#286CAD !important;*/
	margin-bottom:10px !important;
}
#nhs_health_widget .nhs_health_article_holder dt {
	font-weight: bold !important;
}
#nhs_health_widget .nhs_health_article_holder dt,
#nhs_health_widget .nhs_health_article_holder dd,
#nhs_health_widget .nhs_health_article_holder ul,
#nhs_health_widget .nhs_health_article_holder p {
	margin-bottom: 8px !important;
}

#nhs_health_widget .nhs_health_article_holder h1, #nhs_health_widget .nhs_health_article_holder h2, #nhs_health_widget .nhs_health_article_holder h3, 
#nhs_health_widget .nhs_health_article_holder h4, #nhs_health_widget .nhs_health_article_holder h5, #nhs_health_widget .nhs_health_article_holder h6 {
	color:#286CAD !important;
	margin:5px 0 !important;
}

#nhs_health_widget .nhs_health_article_holder h2 {
   clear: both; /* Here is the fix for stopping the H2s wrapping in the articles */
}

#nhs_health_widget .nhs_health_widget_loader {
	background-image: url('/20151020052030oe_/http://media.nhschoices.nhs.uk/widgets/nhs.healthcheck/img/ajax-loader.gif') !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
}

#nhs_health_widget .nhs-widget-error {
	font-weight:bold !important;
	color:#FF2D2D !important;
}